---
Name: mysiteroutes
After:
  - '#modelascontrollerroutes'
---
SilverStripe\Control\Director:
  rules:
    'products//$Action/$ID/$OtherID': 'ProductController'
    'stations//$Action/$ID/$OtherID': 'MapViewPageController'
